@charset "UTF-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #CCCCCC;
	margin: 75px 50px 0px; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #333333;
}
.oneColLiqCtrHdr #container {
	width: 1040px;  /* this will create a container 80% of the browser width */
	padding: 0;
	/*background: #555555;*/
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	/*border: 1px solid #000000;*/
	text-align: left; /* this overrides the text-align: center on the body element. */
	display: block;
}
.oneColLiqCtrHdr #mainContent {
	padding: 0; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	/*background: #555555;*/
	background: #FFFFFF;
	text-align: center;
	display: block;
}
.oneColLiqCtrHdr #mainAddress {
	width: 1020px;  /* this will create a container 80% of the browser width */
	padding: 10px;
	margin: 0; /* the auto margins (in conjunction with a width) center the page */
	text-align: center; /* this overrides the text-align: center on the body element. */
	display: block;
	font-size: .8em;
}
.oneColLiqCtrHdr #mainHeader {
	text-align: left;
	height: 50px;
	display: block;
	padding: 20px;
	float: left;
	width: 1000px;
}
.oneColLiqCtrHdr #mainBody {
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	text-align: left;
	display: block;
	width: 1000px;
}
.home-logo {
	margin-top: 75px;
}
.home-enter {
	margin-top: 75px;
	font-size: 1.5em;
	text-transform: uppercase;
}
.home-tagline {
	font-size: .9em;
	padding-top: 75px;
	padding-bottom: 20px;
}
.content-tagline {
	font-size: 0.9em;
	padding-top: 30px;
	padding-bottom: 20px;
	color: #BF2130;
}
a {
	color: #BF2130;
	text-decoration: none;
}
.caption {
	font-size: 0.9em;
	font-style: italic;
	color: #333333;
	text-align: center;
}
a:link, a:visited {
	color: #BF2130;
	text-decoration: none;
}
a:hover {
	color:#333333;
	text-decoration: none;
}
a:active {
	color: #BF2130;
	text-decoration: none;
}
#MenuBar1 {
	float: right;
	font-size: .8em;
	width: 860px;
}
#logoHeader {
	float: left;
}
.current
{
	display: block;
	padding-top: 1em;
	padding-right: .75em;
	padding-bottom: 0em;
	padding-left: .75em;
	color: #333;
	height: 40px;
	background-color: #CCC;
}

h1, h2, h3, h4, h5 {
	color: #BF2130;
	text-transform: capitalize;
}

h1 {
	font-size: 1.20em;
}

h2 {
	font-size: 1.15em;
}

h3 {
	font-size: 1.10em;
}

h4 {
	font-size: 1.05em;
}

h5 {
	font-size: 1.00em;
}

.youtube-vid {
	height: 192px;
	width: 240px;
	padding: 10px;
}

.youtube-txt {
	text-align: center;
	font-size: 0.7em;
	font-style: normal;
	color: #BF2130;
}
.youtube {
	padding: 10px;
	width: 780px;
	margin-left: 50px;
	margin-top: 30px;
	margin-bottom: 30px;
	background-color: #EDEDED;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.table2x3 {
	width: 780px;
	margin-left: 100px;
}

.table2x3 td {
	background-color: #EDEDED;
	vertical-align: top;
	font-size: 0.9em;
	width: 50%;
	border: 3px solid #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
}

.table2x3 td h5 {
	margin-top: 10px;
	margin-bottom: 10px;
}

.table2x3 td ul {
	margin-top: 10px;
	margin-bottom: 10px;
}

.contact-copy {
	width: 350px;
	float: left;
}

.contact-form {
	width: 500px;
	float: right;
}

label.label {
	width: 150px;
	float: left;
	display: block;
}

input.test, input.submit, input.field, textarea.field {
	width: 300px;
}

input.test {
	width: 300px;
}

input.submit {
	margin-left: 150px;
}

.clear {
	clear:both;
}